Bug 623890 - boot freezes after "Probing EDD(...)...ok"
boot freezes after "Probing EDD(...)...ok"
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
13
i686 Linux
low Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-13 00:47 EDT by ken
Modified: 2011-06-28 10:38 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:38:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output from successful boot (25.40 KB, text/plain)
2010-08-19 19:53 EDT, ken
no flags Details

  None (edit)
Description ken 2010-08-13 00:47:14 EDT
Description of problem:
When booting the system, the line "Probing EDD (edd=off to disable)...ok" is displayed, but then the system is frozen. Only a hard reset will work.

Version-Release number of selected component (if applicable):
2.6.33.6-147.2.4.fc13.i686

How reproducible:


Steps to Reproduce:
1. boot PC
2. at initial splash screen edit kernel parameters to remove rhgb and quiet (if not already removed)
3. hit return to boot.
  
Actual results:

the following line displayed: "Probing EDD (edd=off to disable) ... ok", then the PC is frozen, and needs hard reset or power cycle.

Expected results:

typical boot messages displayed, along with a successful boot.

Additional info:

I have had this system running in practically the same configuration since RH9. I was running F11 for over two years before I upgraded to F13. I did do a test install on a similar system that did work. The only difference is that the failing system has a SCSI array adapter.

Also, the system will boot after a random number or resets - anywhere from 2 to 50+. Basically hit or miss.

If I do manage to get this system booted I will attach the dmesg boot log.
Comment 1 Chuck Ebbert 2010-08-16 22:20:59 EDT
If you get it to boot, try the 2.6.34.3-37 kernel from updates-testing.
Comment 2 ken 2010-08-19 19:53:12 EDT
Created attachment 439824 [details]
dmesg output from successful boot
Comment 3 ken 2010-08-19 20:40:00 EDT
(In reply to comment #1)
> If you get it to boot, try the 2.6.34.3-37 kernel from updates-testing.

That kernel did the same thing.

I have attached a dmesg output from a successful boot (from 2.6.33.6-147 kernel).
Comment 4 Chuck Ebbert 2010-08-23 02:04:00 EDT
Do you get any aditional messages if you remove "rhgb" and "quiet" from the kernel options in /etc/grub.conf ?
Comment 5 Destinatus 2010-11-03 11:29:01 EDT
I'm not sure if this would be the right place to post this, but I'm hitting this as well with the kernel on the F14 1386 install DVD. I either get a freeze as above or I get a "decompression failed" error whilst the kernel is loading the initrd with the standard "System halted" message straight after. It might also be worth a note that the display is rather garbled when I reach the boot menu.

I'll, er, leave it at that just in case I should be filing this as a new bug. ;)
Comment 6 Bug Zapper 2011-06-01 07:32:08 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-28 10:38:12 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.